package org.sky.test;


import org.sky.core.tool.utils.RandomType;
import org.sky.core.tool.utils.StringUtil;

/**
 * signKey生成器
 *
 * @author Chill
 */
public class SignKeyGenerator {

	public static void main(String[] args) {
		System.out.println("=========== kd.token.sign-key 配置如下 ==============");
		System.out.println("#kd配置\n" +
			"kd:\n" +
			"  token:\n" +
			"    sign-key: " + StringUtil.random(32, RandomType.ALL) );
		System.out.println("=======================================================");
	}

}
